@charset "UTF-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  width: 100%;
  height: 100%;
  font-family: 'Lato', sans-serif;
}
body {
  width: 100%;
  height: 100%;
  font-size: 18px;
  font-weight: 300;
  background-color: #F0EBE0;
  color: #2F1607;
}
h1, h2, h3, h4 {
  font-weight: 400;
  margin-bottom: 2%;
  letter-spacing: 0.5px;
}
h1 {
  font-size: 220%;
  font-weight: 300;
}
h2 {
  font-size: 160%;
  font-weight: 300;
}
section {
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}
label {
  clear: both;
  float: left;
  display: inline-block;
  font-weight: 500;
  margin-right: 2%;
  width: 100%;
}
input {
  line-height: 150%;
  width: 50%;
  margin-left: 2%;
  box-sizing: content-box;
  border: none;
  font-size: 14pt;
  padding-left: 1%;
  margin-bottom: 2%;
  display: inline-block;
  margin-top: 1%;
  color: #EF5A23;
}
textarea {
  color: #EF5A23;
  margin-top: 1%;
  display: inline-block;
  line-height: 150%;
  width: 50%;
  margin-left: 2%;
  box-sizing: content-box;
  border: none;
	 font-size: 14pt;
}
form {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}
button {
  clear: both;
  display: inline-block;
  border-radius: 0;
  font-size: 12pt;
  float: left;
  padding: 1%;
  color: #EF5A23;
  border: solid 1px #EF5A23;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  width:25%;
  margin-left: calc(75%/2);	
}
button:hover {
  cursor: pointer;
  color: #FFFFFF;
  background-color: #EF5A23;
}
footer {
  font-size: 70%;
  text-align: center;
  margin-bottom: 0.5%;
  margin-top: 0.5%;
  display: block;
}
/********* L A Y O U T **********/
.logo {
  position: absolute;
  z-index: 9;
  top: 2%;
  left: 2%;
}
.logo img {
  max-width: 120px;
}
@-moz-document url-prefix() {
  .logo img {
    width: 120px;
  }
}
#logoMenu a:hover {
  border-bottom: none !important;
}
.botmenu {
  position: fixed;
  z-index: 999;
  top: 1%;
  right: 4%
}
.menu {
  width: 25%;
  height: 100%;
  position: fixed;
  z-index: 9;
  right: 0;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 2%;
  text-align: left !important;
  font-size: 80%;
  display: none;
}
.menu img {
  margin-bottom: 8%;
  width: 55%;
  margin-right: 45%;
  display: inline-block;
  max-width: 160px;
}
.menu h3 {
  margin-bottom: 4%;
  font-weight: 400;
}
.menu p {
  margin-bottom: 4%;
}
.menu a {
  color: #000000;
  text-decoration: none;
}
.menu a:hover {
  border-bottom: 1px dotted #EF5A23;
}
.content, .proyectos {
  display: block;
  height: 100%;
  position: relative;
  z-index: 0;
}
.slideBox {
  width: 40%;
  height: 80px;
  background-size: contain;
  background-position: top left;
  background-repeat: no-repeat;
  padding: 1%;
  margin-right: 58%;
  margin-left: 2%;
  position: relative;
  top: 80%;
  text-align: left;
  z-index: 999;
}
.slideBox h1 {
  color: #000000;
  font-size: 110%;
  margin-bottom: 0;
  font-weight: 300;
  padding-top: 1%;
  padding-left: 4%;
  letter-spacing: 1px;
}
.slideBox h2 {
  color: #f7931e;
  font-size: 125%;
  margin-bottom: 2%;
}
.slideBox a {
  color: #ffffff;
  text-decoration: none;
}
/* DIMENSIONES */
.w1280 {
  max-width: 1280px !important;
  display: block !important;
  margin: auto !important;
}
.wFull {
  width: calc(100%/1);
  height: 100%;
}
.wFull a {
  color: #FFFFFF;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  opacity: 0.88;
}
.wFull a:hover {
  opacity: 1.0;
}
.wFull h1 {
  position: relative;
  top: 44%;
}
.w100 {
  padding: 0 !important;
  width: calc(100%/1);
  box-sizing: border-box;
  display: inline-block;
}
.w75 {
  width: calc(75%);
  float: left;
  box-sizing: border-box;
  height: 98%;
  overflow: scroll;
}
.w60 {
  width: calc(100%*0.6);
  float: left;
  box-sizing: border-box;
  display: inline-block;
}
.w66{
  width: calc(100%*0.6);
  margin-left: 0%;
  margin-right: 6%;
  float: left;
  box-sizing: border-box;
  display: inline-block;
}
.w50 {
  width: calc(100%/2);
  float: left;
  box-sizing: border-box;
  display: inline-block;
  overflow: scroll;
  height: 100%;
}
.w40 {
  width: calc(100%*0.4);
  float: left;
  box-sizing: border-box;
  display: inline-block;
}
.w33 {
  width: calc(100%/3);
  float: left;
  box-sizing: border-box;
  display: inline-block;
}
.w25 {
  width: calc(100%/4);
  float: left;
  box-sizing: border-box;
  display: inline-block;
  overflow: scroll;
  height: 100%;
}
.w20 {
  width: calc(100%/5);
  float: left;
  box-sizing: border-box;
  display: inline-block;
}
.h100 {
  height: 100%;
}
.h70 {
  height: 70%;
}
.h60 {
  height: 60%;
}
.h50 {
  height: 50%;
}
.h40 {
  height: 40%;
}
.hauto {
  height: auto;
  padding-top: 4%;
  padding-bottom: 4%;
}
.hauto1p {
  height: auto;
  padding-top: 3%;
  padding-bottom: 1%;
}
.pad2 {
  padding: 2%;
  position: relative;
}
.vCenter {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.vOver {
  overflow-y: scroll;
}
/*Fin Dimensiones*/
/*Secciones*/
.horizontal {
  display: inline-block;
  width: 96%;
  padding-left: 2%;
  padding-right: 2%;
  box-sizing: content-box;
}
.horizontal p {
  text-align: left;
  margin-bottom: 2%;
}
.horizontal hr {
  margin: 0;
  border: none;
  width: 80%;
  margin-right: 20%;
  margin-bottom: 4%;
  margin-top: 4%;
  border-bottom: 1px dotted #2F1607;
}
.horizontal a, .horizontalWhite a {
  color: #EF5A23;
  text-decoration: none;
  margin-right: 2%;
  display: inline-block;
  text-transform: uppercase;
  font-size: 90%;
}
.horizontalWhite a {
  margin-right: 0;
  display: block;
}
.horizontal a:hover {
  border-bottom: 1px dotted #2F1607;
}
.horizontalWhite a:hover {
  text-decoration: underline;
  text-decoration-color: #2F1607;
  text-decoration-style: dotted;
  text-decoration-thickness: 1px;
}
.showcase a {
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  opacity: 0.9;
}
.showcase a:hover {
  opacity: 1.0;
}
.showcase h4 {
  font-weight: 300;
}
.horizontalImg img {
  max-width: 200px;
}
.horizontalWhite {
  background-color: #FFFFFF;
  display: inline-block;
  width: 96%;
  padding-left: 2%;
  padding-right: 2%;
  box-sizing: content-box;
}
.spacer {
  width: 100%;
  display: inline-block;
  height: 2%;
  min-height: 18px;
  clear: both !important;
}
.tright a, .tright p {
  text-align: right !important;
}
.tright {
  text-align: right !important;
}
.tLeft {
  text-align: left !important;
}
.tcenter {
  text-align: center !important;
}
/*FIN SECCIONES*/
/*BOTTOM */
.bottom {
  background-color: #1C1A19;
  color: #FFFFFF;
  font-size: 90%;
}
.bottom h3 {
  margin-bottom: 4%;
  font-size: 120%;
  text-align: center;
}
.bottom p {
  margin-bottom: 4%;
  text-align: center;
}
.bottom a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}
.bottom a:hover {
  color: rgba(255, 255, 255, 1.0);
  border-bottom: 1px dotted #EF5A23;
}
/*FIN BOTTOM */
/* PROYECTOS*/
.proyectoThumb img {
  width: 98% !important;
  margin-left: 1% !important;
  margin-right: 1% !important;
  margin-bottom: 4% !important;
}
.proyectoThumb p {
  text-align: center;
  font-size: 80%;
  margin-bottom: 6% !important;
}
.proyectoCol {
  height: 100%;
  width: calc(100%/4)
}
.proyectTitle h1 {
  color: #FFFFFF;
  position: relative;
  top: 33%;
  left: 33%;
  width: 50%;
  text-align: right;
}
.secTitle {
  position: relative;
  top: 45%;
  padding-left: 3.5%;
  padding-right: 3.5%;
  white-space: normal;
  overflow-wrap: break-word;
}
.secTitle h1 {
  font-size: 185%;
  white-space: normal;
  overflow-wrap: break-word;
}
.proyectLegend {
  clear: both;
  padding: 4%;
  text-align: right;
  display: block
}
.proyectBlurb {
  padding: 10%;
  padding-top: 25%;
  height: auto;
}
.contact {
  padding: 6%;
  padding-top: 8%;
}
.proyectBlurb p, .contact p {
  margin-bottom: 4%;
}
.proyectLegend p {
  margin-bottom: 2%;
  clear: right;
}
.proyectBlurb a, .proyectLegend a, .contact a {
  color: #EF5A23;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 90% !important;
}
.proyectBlurb hr, .contact hr {
  margin: 0;
  border: none;
  width: 80%;
  margin-right: 20%;
  margin-bottom: 4%;
  margin-top: 4%;
  border-bottom: 1px dotted #2F1607;
}
.proyectLegend hr {
  clear: both;
  float: right;
  margin: 0;
  border: none;
  width: 25%;
  margin-bottom: 1%;
  margin-top: 1%;
  border-bottom: 1px dotted #2F1607;
}
.grid {
  padding: 2% !important;
}
/* Páginas Proyectos*/
.pBanner {
  display: block;
  width: 100%;
}
.pBanner h1 {
  position: relative;
  top: 80%;
  left: 5%;
  width: 95%;
}
/* Fin Páginas Proyectos*/
/* VIDEO SYG*/
#videosyg {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  min-height: 100%;
  min-width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#mute {
  cursor: pointer;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 92%;
  right: 2%;
  background-size: cover;
  z-index: 99999;
}
/* FIN VIDEO SYG */
/* Colores */
.blanco {
  color: #FFFFFF !important;
}
.naranja {
  color: #EF5A23 !important
}
.tan {
  color: #F0EBE0 !important;
}
.cafe {
  color: #2F1607 !important;
}
/* Fin Colores */
/* Social */
.social {
  width: 80%;
  margin-right: 10%;
  margin-left: 10%;
  display: inline-block;
  clear: both;
  text-align: center;
  margin-top: 4%;
  margin-bottom: 4%;
}
.ig, .ig2, .fb, .fb2, .li, .li2 {
  float: left;
  width: calc(100%/3);
}
.ig a {
  background-image: url("../img/ig_w.svg");
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-size: 30px;
  text-decoration: none !important;
  background-repeat: no-repeat;
  background-color: transparent !important;
  padding: 0 !important;
  display: inline-block;
}
.fb a {
  background-image: url("../img/fb_w.svg");
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-size: 30px;
  text-decoration: none !important;
  background-repeat: no-repeat;
  background-color: transparent !important;
  padding: 0 !important;
  display: inline-block;
}
.li a {
  background-image: url("../img/in_w.svg");
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-size: 30px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-color: transparent !important;
  padding: 0 !important;
  display: inline-block;
}
.ig2 a {
  background-image: url("../img/ig_b.svg");
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-size: 30px;
  text-decoration: none !important;
  background-repeat: no-repeat;
  background-color: transparent !important;
  padding: 0 !important;
  display: inline-block;
}
.fb2 a {
  background-image: url("../img/fb_b.svg");
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-size: 30px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-color: transparent !important;
  padding: 0 !important;
  display: inline-block;
}
.li2 a {
  background-image: url("../img/in_b.svg");
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-size: 30px;
  text-decoration: none !important;
  background-repeat: no-repeat;
  background-color: transparent !important;
  padding: 0 !important;
  display: inline-block;
}
.ig a:hover, .ig2 a:hover {
  background-image: url("../img/ig.svg");
  text-decoration: none !important;
  border-bottom: none;
}
.fb a:hover, .fb2 a:hover {
  background-image: url("../img/fb.svg");
  text-decoration: none !important;
  border-bottom: none;
}
.li a:hover, .li2 a:hover {
  background-image: url("../img/in.svg");
  text-decoration: none !important;
  border-bottom: none;
}
/* FIN SOCIAL */
.video {
  position: absolute;
  z-index: 99;
  top: 90%;
  left: 90%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0.5%;
  border-radius: 4px;
  font-size: 80%;
}
.video a {
  color: #FFFFFF95;
  text-decoration: none;
  font-weight: 600;
}
.video a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
#myVideo {
  display: none;
}
.sygVideo h1 {
  position: absolute;
  z-index: 99;
  top: 80%;
  left: 5%
}
img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
  transition-duration: 0.5s;
}
.profileText {
  margin-left: 2% !important;
  margin-right: 2% !important;
  padding: 4%;
}
.profileText p {
  margin-bottom: 2%;
}
.profileText hr {
  margin: 0;
  border: none;
  width: 80%;
  margin-right: 20%;
  margin-bottom: 4%;
  margin-top: 4%;
  border-bottom: 1px dotted #2F1607;
}
.profile img {
  width: 96% !important;
  margin-left: 2% !important;
  margin-right: 2% !important;
  margin-bottom: 4% !important;
}
.perfil h3 {
  font-weight: 300 !important;
}
#cuateText, #majoText {
  display: none;
}
#majo, #cuate {
  cursor: pointer;
}
.cerrar {
  float: right;
  height: 30px;
  display: block;
  cursor: pointer;
}
.cerrar a {
  background-image: url("../img/close_on.svg") !important;
  width: 30px !important;
  height: 30px !important;
  line-height: 30px !important;
  background-size: 30px !important;
  text-decoration: none !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  padding: 0 !important;
  display: block !important;
}
.cerrar a:hover {
  background-image: url("../img/close_up.svg") !important;
  text-decoration: none !important;
}
.audio {
  position: absolute;
  color: #FFFFFF90;
  font-size: 60%;
  left: -120px;
  top: 8px;
  font-weight: 600;
}
#vidControl {
  display: none;
}
.featuredBkg{
    background: rgba(255,255,255,0.66);
}
.featuredBkg h4{
    margin-bottom: 0;
    font-size: 90%;
}

/*WhatsApp*/
.float2 {
position: fixed;
width: 60px;
height: 60px;
bottom: 160px;
right: 1.25%;
background-color: #25d366;
color: #FFF;
border-radius: 50px;
text-align: center;
font-size: 30px;
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
z-index: 9999999;
}
.fa {
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.my-float {
margin-top: 16px;
}
.fa-whatsapp:before {
content: "\f232";
}